.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.757000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.091000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.670000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.085000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-ms-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-webkit-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);}
.m1{transform:matrix(0.401296,-0.012617,0.012617,0.401296,0,0);-ms-transform:matrix(0.401296,-0.012617,0.012617,0.401296,0,0);-webkit-transform:matrix(0.401296,-0.012617,0.012617,0.401296,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-2.102400px;}
.lsc{letter-spacing:-0.900000px;}
.lsd{letter-spacing:-0.896400px;}
.ls7{letter-spacing:-0.796800px;}
.lse{letter-spacing:-0.720000px;}
.ls3{letter-spacing:-0.363600px;}
.ls2{letter-spacing:-0.356400px;}
.lsb{letter-spacing:-0.320000px;}
.ls9{letter-spacing:-0.316800px;}
.lsa{letter-spacing:-0.007200px;}
.ls8{letter-spacing:-0.006400px;}
.ls1{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.003600px;}
.ls4{letter-spacing:0.115904px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.005168px;}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-9.676800px;}
._1{margin-left:-7.056000px;}
._0{margin-left:-5.760000px;}
._2{margin-left:-1.152000px;}
._5{width:1.464000px;}
._17{width:19.360800px;}
._8{width:22.741200px;}
._d{width:38.594000px;}
._6{width:44.734800px;}
._a{width:50.251200px;}
._c{width:52.610800px;}
._b{width:63.268400px;}
._f{width:67.298400px;}
._9{width:70.918400px;}
._e{width:75.250800px;}
._16{width:122.636000px;}
._19{width:138.790800px;}
._1b{width:145.087200px;}
._1e{width:146.383200px;}
._25{width:154.663200px;}
._11{width:163.886800px;}
._12{width:181.484000px;}
._10{width:204.620000px;}
._26{width:210.931200px;}
._14{width:231.276000px;}
._24{width:241.851600px;}
._15{width:247.534800px;}
._13{width:258.158800px;}
._1c{width:260.676000px;}
._23{width:271.213200px;}
._22{width:272.260800px;}
._1d{width:275.536800px;}
._1f{width:288.331200px;}
._18{width:303.814800px;}
._1a{width:313.524000px;}
._21{width:335.167200px;}
._27{width:337.536000px;}
._20{width:349.023600px;}
._4{width:350.139802px;}
._3{width:379.687802px;}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(95,95,95);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:7.382446px;}
.fs1{font-size:24.000000px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:32.446400px;}
.fs2{font-size:36.000000px;}
.fs6{font-size:48.000000px;}
.fs7{font-size:56.000000px;}
.fs0{font-size:144.000000px;}
.y0{bottom:22.483688px;}
.y56{bottom:40.431132px;}
.y2e{bottom:47.107984px;}
.y8c{bottom:55.847073px;}
.y2d{bottom:64.773418px;}
.y55{bottom:66.610657px;}
.y2c{bottom:82.438852px;}
.y1d{bottom:86.239880px;}
.y1c{bottom:86.240041px;}
.y54{bottom:88.829198px;}
.y74{bottom:97.080872px;}
.y8b{bottom:99.922810px;}
.y2b{bottom:100.104286px;}
.y1b{bottom:102.299657px;}
.y8d{bottom:114.604016px;}
.y8a{bottom:115.982427px;}
.y53{bottom:120.924342px;}
.y2a{bottom:122.322666px;}
.y73{bottom:129.200105px;}
.y72{bottom:129.200266px;}
.y89{bottom:132.042044px;}
.y1a{bottom:132.324856px;}
.y29{bottom:139.988100px;}
.y8e{bottom:141.918807px;}
.y51{bottom:142.142038px;}
.y70{bottom:145.258277px;}
.y71{bottom:145.259883px;}
.y88{bottom:148.101660px;}
.y52{bottom:150.975076px;}
.y28{bottom:157.653534px;}
.y50{bottom:159.807793px;}
.y6f{bottom:161.317894px;}
.y19{bottom:166.643316px;}
.y8f{bottom:169.915817px;}
.y27{bottom:175.318968px;}
.y4f{bottom:176.336997px;}
.y87{bottom:176.657550px;}
.y6e{bottom:177.377510px;}
.y26{bottom:192.984402px;}
.y90{bottom:198.596491px;}
.y18{bottom:200.039301px;}
.y6d{bottom:200.266547px;}
.y3b{bottom:206.093195px;}
.y25{bottom:215.202783px;}
.y6c{bottom:216.326164px;}
.y4e{bottom:222.687442px;}
.y86{bottom:224.837685px;}
.y91{bottom:227.277166px;}
.y24{bottom:232.868216px;}
.y17{bottom:235.711921px;}
.y3a{bottom:235.848750px;}
.y4d{bottom:238.747059px;}
.y6b{bottom:239.215201px;}
.y85{bottom:240.897302px;}
.y23{bottom:250.533650px;}
.y4c{bottom:254.806675px;}
.y92{bottom:255.957840px;}
.y39{bottom:256.868429px;}
.y6a{bottom:262.104238px;}
.y69{bottom:262.105362px;}
.y16{bottom:272.751710px;}
.y38{bottom:272.928207px;}
.y84{bottom:273.016536px;}
.y4b{bottom:275.418918px;}
.y68{bottom:278.164979px;}
.y93{bottom:283.954850px;}
.y83{bottom:289.076152px;}
.y4a{bottom:296.030999px;}
.y37{bottom:297.302131px;}
.y67{bottom:301.052571px;}
.y82{bottom:305.135769px;}
.y49{bottom:316.643242px;}
.y66{bottom:317.112187px;}
.y65{bottom:317.112508px;}
.y94{bottom:318.097615px;}
.y36{bottom:319.030849px;}
.yd{bottom:323.429301px;}
.y6{bottom:323.668913px;}
.y64{bottom:333.172125px;}
.y35{bottom:335.090626px;}
.y81{bottom:337.255324px;}
.y48{bottom:337.255484px;}
.yc{bottom:344.041543px;}
.y9{bottom:344.280031px;}
.y5{bottom:344.281476px;}
.y63{bottom:349.231742px;}
.y95{bottom:353.291172px;}
.y47{bottom:353.315101px;}
.y22{bottom:353.315743px;}
.y34{bottom:358.503533px;}
.yb{bottom:364.653625px;}
.y8{bottom:364.892594px;}
.y4{bottom:364.894040px;}
.y62{bottom:372.121903px;}
.y97{bottom:378.924985px;}
.ye{bottom:385.265867px;}
.y46{bottom:385.434656px;}
.y21{bottom:385.434977px;}
.y7{bottom:385.505158px;}
.y3{bottom:385.506603px;}
.y80{bottom:386.720722px;}
.y96{bottom:386.955516px;}
.ya{bottom:387.217130px;}
.y33{bottom:387.767499px;}
.y98{bottom:394.984602px;}
.y61{bottom:395.009495px;}
.y20{bottom:401.494593px;}
.y7f{bottom:409.609760px;}
.y32{bottom:411.063330px;}
.y60{bottom:411.069111px;}
.y12{bottom:411.450531px;}
.y11{bottom:411.769157px;}
.y45{bottom:417.554210px;}
.y44{bottom:417.554853px;}
.y99{bottom:418.366514px;}
.y7e{bottom:425.669376px;}
.y31{bottom:427.123107px;}
.y5f{bottom:427.128728px;}
.y1f{bottom:433.613827px;}
.y43{bottom:433.614469px;}
.y7d{bottom:441.728993px;}
.y5e{bottom:443.188345px;}
.y9a{bottom:445.162413px;}
.y30{bottom:445.424508px;}
.y1e{bottom:449.673444px;}
.y42{bottom:449.674086px;}
.y5d{bottom:459.247962px;}
.y2f{bottom:459.878308px;}
.yf{bottom:461.403505px;}
.y7c{bottom:464.618030px;}
.y9c{bottom:470.819352px;}
.y13{bottom:470.875562px;}
.y5c{bottom:475.307578px;}
.y9b{bottom:478.849883px;}
.y7b{bottom:480.677647px;}
.y41{bottom:481.793319px;}
.y40{bottom:481.793801px;}
.y9d{bottom:486.878969px;}
.y5b{bottom:491.367195px;}
.y7a{bottom:496.737263px;}
.y3f{bottom:497.853418px;}
.y9e{bottom:512.537354px;}
.y14{bottom:512.977553px;}
.y3e{bottom:513.913035px;}
.y5a{bottom:514.254787px;}
.y79{bottom:519.626300px;}
.y78{bottom:519.626461px;}
.y3d{bottom:529.972651px;}
.y77{bottom:535.686078px;}
.y59{bottom:537.143824px;}
.y76{bottom:551.746016px;}
.y10{bottom:558.696527px;}
.y15{bottom:558.748882px;}
.y3c{bottom:562.092206px;}
.y58{bottom:564.584523px;}
.y75{bottom:567.805632px;}
.y1{bottom:584.411442px;}
.y2{bottom:607.366485px;}
.y57{bottom:617.904911px;}
.y9f{bottom:650.993191px;}
.h6{height:4.872415px;}
.h3{height:21.144000px;}
.h5{height:23.040000px;}
.h7{height:23.328962px;}
.ha{height:28.000000px;}
.h9{height:28.192000px;}
.hc{height:31.500000px;}
.h4{height:31.716000px;}
.h8{height:42.000000px;}
.hb{height:49.000000px;}
.h2{height:107.712000px;}
.hd{height:499.459074px;}
.h1{height:628.740282px;}
.h0{height:673.752626px;}
.w2{width:910.589374px;}
.w1{width:911.392363px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.x1{left:40.971383px;}
.x11{left:43.247535px;}
.x12{left:61.456432px;}
.x1b{left:66.009379px;}
.x10{left:80.122068px;}
.x13{left:123.369443px;}
.x25{left:185.894653px;}
.x1e{left:191.526335px;}
.x1a{left:212.703560px;}
.x1d{left:232.389635px;}
.x1c{left:283.863791px;}
.xd{left:339.152144px;}
.x5{left:375.253078px;}
.x3{left:393.325467px;}
.xe{left:395.146324px;}
.x1f{left:399.760780px;}
.x8{left:460.607582px;}
.x14{left:487.635545px;}
.x17{left:507.206793px;}
.x18{left:510.395301px;}
.x20{left:518.691140px;}
.x22{left:523.447564px;}
.xf{left:535.754974px;}
.x19{left:545.450262px;}
.x16{left:554.082874px;}
.xc{left:576.058591px;}
.x24{left:592.871733px;}
.x21{left:608.063319px;}
.x6{left:629.275715px;}
.x4{left:647.348103px;}
.x7{left:745.317563px;}
.x15{left:764.552198px;}
.xa{left:796.586314px;}
.x9{left:838.665500px;}
.xb{left:900.737664px;}
.x23{left:912.751662px;}
.x2{left:915.269996px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-1.745479pt;}
.lsc{letter-spacing:-0.747208pt;}
.lsd{letter-spacing:-0.744220pt;}
.ls7{letter-spacing:-0.661528pt;}
.lse{letter-spacing:-0.597767pt;}
.ls3{letter-spacing:-0.301872pt;}
.ls2{letter-spacing:-0.295895pt;}
.lsb{letter-spacing:-0.265674pt;}
.ls9{letter-spacing:-0.263017pt;}
.lsa{letter-spacing:-0.005978pt;}
.ls8{letter-spacing:-0.005313pt;}
.ls1{letter-spacing:-0.003985pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.002989pt;}
.ls4{letter-spacing:0.096227pt;}
.ws1{word-spacing:-0.004290pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-8.033984pt;}
._1{margin-left:-5.858114pt;}
._0{margin-left:-4.782134pt;}
._2{margin-left:-0.956427pt;}
._5{width:1.215459pt;}
._17{width:16.073946pt;}
._8{width:18.880461pt;}
._d{width:32.041955pt;}
._6{width:37.140241pt;}
._a{width:41.720130pt;}
._c{width:43.679144pt;}
._b{width:52.527420pt;}
._f{width:55.873253pt;}
._9{width:58.878691pt;}
._e{width:62.475586pt;}
._16{width:101.816273pt;}
._19{width:115.228497pt;}
._1b{width:120.455967pt;}
._1e{width:121.531947pt;}
._25{width:128.406264pt;}
._11{width:136.063987pt;}
._12{width:150.673737pt;}
._10{width:169.881974pt;}
._26{width:175.121731pt;}
._14{width:192.012625pt;}
._24{width:200.792822pt;}
._15{width:205.511193pt;}
._13{width:214.331573pt;}
._1c{width:216.421432pt;}
._23{width:225.169747pt;}
._22{width:226.039498pt;}
._1d{width:228.759336pt;}
._1f{width:239.381651pt;}
._18{width:252.236623pt;}
._1a{width:260.297507pt;}
._21{width:278.266374pt;}
._27{width:280.233026pt;}
._20{width:289.770394pt;}
._4{width:290.697100pt;}
._3{width:315.228781pt;}
.fs4{font-size:6.129140pt;}
.fs1{font-size:19.925556pt;}
.fs3{font-size:26.567409pt;}
.fs5{font-size:26.938024pt;}
.fs2{font-size:29.888335pt;}
.fs6{font-size:39.851113pt;}
.fs7{font-size:46.492965pt;}
.fs0{font-size:119.553339pt;}
.y0{bottom:18.666667pt;}
.y56{bottom:33.567200pt;}
.y2e{bottom:39.110533pt;}
.y8c{bottom:46.366000pt;}
.y2d{bottom:53.776933pt;}
.y55{bottom:55.302267pt;}
.y2c{bottom:68.443333pt;}
.y1d{bottom:71.599067pt;}
.y1c{bottom:71.599200pt;}
.y54{bottom:73.748800pt;}
.y74{bottom:80.599600pt;}
.y8b{bottom:82.959067pt;}
.y2b{bottom:83.109733pt;}
.y1b{bottom:84.932400pt;}
.y8d{bottom:95.147867pt;}
.y8a{bottom:96.292267pt;}
.y53{bottom:100.395200pt;}
.y2a{bottom:101.556133pt;}
.y73{bottom:107.266000pt;}
.y72{bottom:107.266133pt;}
.y89{bottom:109.625467pt;}
.y1a{bottom:109.860267pt;}
.y29{bottom:116.222533pt;}
.y8e{bottom:117.825467pt;}
.y51{bottom:118.010800pt;}
.y70{bottom:120.598000pt;}
.y71{bottom:120.599333pt;}
.y88{bottom:122.958667pt;}
.y52{bottom:125.344267pt;}
.y28{bottom:130.888933pt;}
.y50{bottom:132.677467pt;}
.y6f{bottom:133.931200pt;}
.y19{bottom:138.352533pt;}
.y8f{bottom:141.069467pt;}
.y27{bottom:145.555333pt;}
.y4f{bottom:146.400533pt;}
.y87{bottom:146.666667pt;}
.y6e{bottom:147.264400pt;}
.y26{bottom:160.221733pt;}
.y90{bottom:164.881067pt;}
.y18{bottom:166.078933pt;}
.y6d{bottom:166.267600pt;}
.y3b{bottom:171.105067pt;}
.y25{bottom:178.668133pt;}
.y6c{bottom:179.600800pt;}
.y4e{bottom:184.882133pt;}
.y86{bottom:186.667333pt;}
.y91{bottom:188.692667pt;}
.y24{bottom:193.334533pt;}
.y17{bottom:195.695467pt;}
.y3a{bottom:195.809067pt;}
.y4d{bottom:198.215333pt;}
.y6b{bottom:198.604000pt;}
.y85{bottom:200.000533pt;}
.y23{bottom:208.000933pt;}
.y4c{bottom:211.548533pt;}
.y92{bottom:212.504267pt;}
.y39{bottom:213.260267pt;}
.y6a{bottom:217.607200pt;}
.y69{bottom:217.608133pt;}
.y16{bottom:226.447067pt;}
.y38{bottom:226.593600pt;}
.y84{bottom:226.666933pt;}
.y4b{bottom:228.661467pt;}
.y68{bottom:230.941333pt;}
.y93{bottom:235.748267pt;}
.y83{bottom:240.000133pt;}
.y4a{bottom:245.774267pt;}
.y37{bottom:246.829600pt;}
.y67{bottom:249.943333pt;}
.y82{bottom:253.333333pt;}
.y49{bottom:262.887200pt;}
.y66{bottom:263.276533pt;}
.y65{bottom:263.276800pt;}
.y94{bottom:264.094667pt;}
.y36{bottom:264.869467pt;}
.yd{bottom:268.521200pt;}
.y6{bottom:268.720133pt;}
.y64{bottom:276.610000pt;}
.y35{bottom:278.202800pt;}
.y81{bottom:280.000000pt;}
.y48{bottom:280.000133pt;}
.yc{bottom:285.634133pt;}
.y9{bottom:285.832133pt;}
.y5{bottom:285.833333pt;}
.y63{bottom:289.943200pt;}
.y95{bottom:293.313467pt;}
.y47{bottom:293.333333pt;}
.y22{bottom:293.333867pt;}
.y34{bottom:297.640933pt;}
.yb{bottom:302.746933pt;}
.y8{bottom:302.945333pt;}
.y4{bottom:302.946533pt;}
.y62{bottom:308.947333pt;}
.y97{bottom:314.595467pt;}
.ye{bottom:319.859867pt;}
.y46{bottom:320.000000pt;}
.y21{bottom:320.000267pt;}
.y7{bottom:320.058533pt;}
.y3{bottom:320.059733pt;}
.y80{bottom:321.067733pt;}
.y96{bottom:321.262667pt;}
.ya{bottom:321.479867pt;}
.y33{bottom:321.936800pt;}
.y98{bottom:327.928667pt;}
.y61{bottom:327.949333pt;}
.y20{bottom:333.333467pt;}
.y7f{bottom:340.070933pt;}
.y32{bottom:341.277733pt;}
.y60{bottom:341.282533pt;}
.y12{bottom:341.599200pt;}
.y11{bottom:341.863733pt;}
.y45{bottom:346.666667pt;}
.y44{bottom:346.667200pt;}
.y99{bottom:347.341067pt;}
.y7e{bottom:353.404133pt;}
.y31{bottom:354.611067pt;}
.y5f{bottom:354.615733pt;}
.y1f{bottom:359.999867pt;}
.y43{bottom:360.000400pt;}
.y7d{bottom:366.737333pt;}
.y5e{bottom:367.948933pt;}
.y9a{bottom:369.587867pt;}
.y30{bottom:369.805467pt;}
.y1e{bottom:373.333067pt;}
.y42{bottom:373.333600pt;}
.y5d{bottom:381.282133pt;}
.y2f{bottom:381.805467pt;}
.yf{bottom:383.071733pt;}
.y7c{bottom:385.740533pt;}
.y9c{bottom:390.889067pt;}
.y13{bottom:390.935733pt;}
.y5c{bottom:394.615333pt;}
.y9b{bottom:397.556267pt;}
.y7b{bottom:399.073733pt;}
.y41{bottom:400.000000pt;}
.y40{bottom:400.000400pt;}
.y9d{bottom:404.222267pt;}
.y5b{bottom:407.948533pt;}
.y7a{bottom:412.406933pt;}
.y3f{bottom:413.333600pt;}
.y9e{bottom:425.524667pt;}
.y14{bottom:425.890133pt;}
.y3e{bottom:426.666800pt;}
.y5a{bottom:426.950533pt;}
.y79{bottom:431.410133pt;}
.y78{bottom:431.410267pt;}
.y3d{bottom:440.000000pt;}
.y77{bottom:444.743467pt;}
.y59{bottom:445.953733pt;}
.y76{bottom:458.076933pt;}
.y10{bottom:463.847467pt;}
.y15{bottom:463.890933pt;}
.y3c{bottom:466.666667pt;}
.y58{bottom:468.735867pt;}
.y75{bottom:471.410133pt;}
.y1{bottom:485.196800pt;}
.y2{bottom:504.254800pt;}
.y57{bottom:513.004133pt;}
.y9f{bottom:540.475067pt;}
.h6{height:4.045232pt;}
.h3{height:17.554415pt;}
.h5{height:19.128534pt;}
.h7{height:19.368439pt;}
.ha{height:23.246483pt;}
.h9{height:23.405887pt;}
.hc{height:26.152293pt;}
.h4{height:26.331623pt;}
.h8{height:34.869724pt;}
.hb{height:40.681344pt;}
.h2{height:89.425898pt;}
.hd{height:414.666667pt;}
.h1{height:522.000000pt;}
.h0{height:559.370667pt;}
.w2{width:756.000000pt;}
.w1{width:756.666667pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.x1{left:34.015733pt;}
.x11{left:35.905467pt;}
.x12{left:51.023067pt;}
.x1b{left:54.803067pt;}
.x10{left:66.519867pt;}
.x13{left:102.425200pt;}
.x25{left:154.335600pt;}
.x1e{left:159.011200pt;}
.x1a{left:176.593200pt;}
.x1d{left:192.937200pt;}
.x1c{left:235.672667pt;}
.xd{left:281.574800pt;}
.x5{left:311.546933pt;}
.x3{left:326.551200pt;}
.xe{left:328.062933pt;}
.x1f{left:331.894000pt;}
.x8{left:382.410933pt;}
.x14{left:404.850400pt;}
.x17{left:421.099067pt;}
.x18{left:423.746267pt;}
.x20{left:430.633733pt;}
.x22{left:434.582667pt;}
.xf{left:444.800667pt;}
.x19{left:452.850000pt;}
.x16{left:460.017067pt;}
.xc{left:478.262000pt;}
.x24{left:492.220800pt;}
.x21{left:504.833333pt;}
.x6{left:522.444533pt;}
.x4{left:537.448800pt;}
.x7{left:618.786133pt;}
.x15{left:634.755333pt;}
.xa{left:661.351067pt;}
.x9{left:696.286533pt;}
.xb{left:747.820800pt;}
.x23{left:757.795200pt;}
.x2{left:759.886000pt;}
}
